Bug 1826745 - Operand title and description appear below create operand form at mobile
Summary: Operand title and description appear below create operand form at mobile
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.5.0
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-22 13:38 UTC by Samuel Padgett
Modified: 2020-07-13 17:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Version: 4.4.0-0.ci-2020-04-17-081422 Cluster ID: 3bfb527c-a927-4ead-bc8e-c39ac70243f9 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:75.0) Gecko/20100101 Firefox/75.0
Last Closed: 2020-07-13 17:30:08 UTC
Target Upstream Version:


Attachments (Terms of Use)
Title below form (47.16 KB, image/png)
2020-04-22 13:38 UTC, Samuel Padgett
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5148 0 None closed Bug 1826745: Place operand details above form at mobile 2020-06-23 10:15:42 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:30:22 UTC

Description Samuel Padgett 2020-04-22 13:38:42 UTC
Created attachment 1680853 [details]
Title below form

See screenshot. The icon, title, and description should appear at the top of the page.

Comment 1 Samuel Padgett 2020-04-22 13:39:50 UTC
Screen readers will also read the title and description after the form because it appears later in the markup.

Comment 4 shahan 2020-04-23 04:43:23 UTC
Now the icon, title, and description will display at the top of the page.
4.5.0-0.ci-2020-04-23-032725

Comment 5 errata-xmlrpc 2020-07-13 17:30:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.